﻿

/*Modal Empresa*/
.ps-scrollbar-y-rail {
    z-index: 100 !important;
}

/*Cambia el tamaño del ancho del scroll*/
.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
    width: 15px !important;
}

.modal-materiales {
    max-width: 620px !important;
    max-height: 750px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;

}
/*Texto en amarillo del modal*/
.divbottomperfil {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 0.75em;
    background-color: #afb42b;
}

/*Acomoda el footer del modal*/
.modal.modal-fixed-footer .modal-footer {
    bottom: 5px;
}

/*### AGREGA FORMATO AL MENSAJE DE ERROR*/
.input-field label.active {
    width: 83%;
    font-size: 0.70rem;
}

.modal-dialog {
  position: relative;
  width: auto;
  max-width: 600px;
  margin: 10px;
}

.modal-verificarcontrasenia {
    max-width: 420px;    
    overflow-x:hidden;

    
    /*overflow-y:hidden;*/
}

.modalcorte {
    max-width: 600px;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

.modal-recoverypassword{
    max-width: 515px;
    overflow-x:hidden !important;
    overflow-y: auto !important;
}

.modal-sm {
    max-width: 480px;
    /*max-height: 510px;*/
    overflow-x: hidden !important;
    overflow-y: auto !important;
}
.modal-lg {
  max-width: 900px;
  overflow-y:auto !important;
  overflow-x:hidden;

}
@media (min-width: 768px) {
  .modal-dialog {
    margin: 30px auto;
  }
}
@media (min-width: 320px) {
  .modal-sm {
    
  }
}

@media (min-width: 620px) {
  .modal-dialog {
    margin-right: auto;
    margin-left: auto;
  }
  .modal-lg {
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media (min-width: 920px) {
  .modal-lg {
    margin-right: auto;
    margin-left: auto;
  }
}

/*
@media only screen and (min-width: 0px) {
    #modal1 {
        background-color: red !important;

    }
}

@media only screen and (min-width: 992px) {
    #modal1 {
        background-color: white !important;
    }
}

@media only screen and (min-width: 1200px) {
    #modal1 {
        background-color: blue !important;
    }
}*/
/**## APLICA PARA EL TITULO DEL MODAL*/
/*
@media only screen and (min-width: 0) {
    #mdltitulomodal {
        font-size: 13.5px;
    }
    #modal1{
        overflow-y: auto !important;
        
    }
}
@media only screen and (min-width: 992px) {
    #mdltitulomodal {
        font-size: 14.5px;
    }
}

@media only screen and (min-width: 1200px) {
    #mdltitulomodal {
        font-size: 15px;
    }
}
 */



/**DESHABILIT BOTONES*/
.modalbtndisabled {
    pointer-events: none;
}

